» Ubuntu » Pakiety

Error

two or more packages specified (kdesudo lucid)